.ContactsBlock {
    padding-top: 150px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 614px;
}

.ContactsBlock h3 {
    font-family: Inter;
    font-size: 36px;
    font-weight: 600;
    line-height: 43.57px;
    text-align: left;
    color: #052E13;
}

.ContactsBlock ul {
    display: flex;
    flex-direction: column;
    padding: 0;

    gap: 52px;
}

.ContactsBlock ul li {
    list-style: none;
}

.ContactsBlock ul li a {
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    line-height: 24.2px;
    text-align: left;
    color: #00541A;
    text-decoration: none;
}

.ContactsBlock ul li {
    font-family: Inter;
    font-size: 20px;
    font-weight: 400;
    line-height: 24.2px;
    text-align: left;
    color: #052E13;
}

.timeContacts {
    display: flex;
    justify-content: space-between;
    gap: 25px;
}

.timeContacts div {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.timeContacts div p {
    font-family: Inter;
    margin: 0;
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    line-height: 24.2px;
    text-align: left;
    color: #052E13;
}

.timeContacts div span {
    font-family: Inter;
    font-size: 20px;
    font-weight: 400;
    line-height: 24.2px;
    text-align: left;
    color: #052E13;
}

.map {
    margin: 0 auto;
    max-width: 960px;
    height: 550px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 140px;
    padding-bottom: 140px;
}

@media screen and (max-width: 628px) {
    .ContactsBlock {
        padding-top: 90px;
    }

    .ContactsBlock h3 {
        font-size: 24px;
        line-height: 29.05px;
        text-align: center;
    }

    .ContactsBlock ul li {
        text-align: center;
        font-size: 16px;
    }

    .timeContacts {
        flex-direction: column;
        text-align: center;
    }

    .timeContacts div p {
        text-align: center;
    }

    .timeContacts div span {
        text-align: center;
    }

    .map {
        height: 300px;
        margin-top: 80px;
        padding-bottom: 0px;
    }
}

@media screen and (max-width: 892px) {
    .PageSumDiv {
        display: none !important;
    }
}